<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="">


  <security cors="">
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <include url="%FIRSTXML%/VR-Voorhoeve_skin_vr.xml"/>
  <include url="%FIRSTXML%/VR-Voorhoeve_core_vr.xml"/>
  <include url="%FIRSTXML%/VR-Voorhoeve_messages_en.xml"/>
  <include url="%FIRSTXML%/VR-Voorhoeve_messages_nl.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null, set(startscene, get(s));); );
    if (startscene === null,
      set(startscene, pano5827);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <panoramagroup name="panogroup5838"
                 mainscene="pano5822"
                 color="ffffff"
                 alpha="1"
                 thumburl="%FIRSTXML%/amelisweerd_huiskame_5822/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup5838_title"
                 descriptionid=""/>
  <panoramagroup name="panogroup5852"
                 mainscene="pano5836"
                 color="ffffff"
                 alpha="1"
                 thumburl="%FIRSTXML%/vredenburg_huiskamer_5836/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup5852_title"
                 descriptionid=""/>
  <panoramagroup name="panogroup5841"
                 mainscene="pano5826"
                 color="ffffff"
                 alpha="1"
                 thumburl="%FIRSTXML%/de_verdieping___skil_5826/thumbnail.jpg"
                 floorplanurl=""
                 titleid="panogroup5841_title"
                 descriptionid=""/>

  
  



<scene name="pano5827"
       heading="0"
       thumburl="%FIRSTXML%/ingang_5827/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5827_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-1.750000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="44.041700" v="-1.750000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.54392" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.54392"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="44.041700"
          vlookat="-1.750000"/>

    <preview url="%FIRSTXML%/ingang_5827/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="ingang_5827/html5/0.jpg"/>
      <right url="ingang_5827/html5/1.jpg"/>
      <back  url="ingang_5827/html5/2.jpg"/>
      <left  url="ingang_5827/html5/3.jpg"/>
      <up    url="ingang_5827/html5/4.jpg"/>
      <down  url="ingang_5827/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="ingang_5827/tablet/0.jpg"/>
      <right url="ingang_5827/tablet/1.jpg"/>
      <back  url="ingang_5827/tablet/2.jpg"/>
      <left  url="ingang_5827/tablet/3.jpg"/>
      <up    url="ingang_5827/tablet/4.jpg"/>
      <down  url="ingang_5827/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ingang_5827/mobile/0.jpg"/>
      <right url="ingang_5827/mobile/1.jpg"/>
      <back  url="ingang_5827/mobile/2.jpg"/>
      <left  url="ingang_5827/mobile/3.jpg"/>
      <up    url="ingang_5827/mobile/4.jpg"/>
      <down  url="ingang_5827/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5854"
           ath="44.780402" atv="1.757877"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5854"
           tooltip="spotpoint5854_tooltip"
           />
  <hotspot name="spotpoint5854" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5854" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5854">
  onout();
        mainloadscene(pano5833);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5854].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5854].visible, true);
  </action>
  <events name="pano5827stopanimatedspots" onremovepano="stopspotanimation(spotpoint5854);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5854].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5833"
       heading="0"
       thumburl="%FIRSTXML%/receptie_5833/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5833_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-0.048611" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-11.326400" v="-0.048611" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.54392" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.54392"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-11.326400"
          vlookat="-0.048611"/>

    <preview url="%FIRSTXML%/receptie_5833/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_5833/html5/0.jpg"/>
      <right url="receptie_5833/html5/1.jpg"/>
      <back  url="receptie_5833/html5/2.jpg"/>
      <left  url="receptie_5833/html5/3.jpg"/>
      <up    url="receptie_5833/html5/4.jpg"/>
      <down  url="receptie_5833/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="receptie_5833/tablet/0.jpg"/>
      <right url="receptie_5833/tablet/1.jpg"/>
      <back  url="receptie_5833/tablet/2.jpg"/>
      <left  url="receptie_5833/tablet/3.jpg"/>
      <up    url="receptie_5833/tablet/4.jpg"/>
      <down  url="receptie_5833/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_5833/mobile/0.jpg"/>
      <right url="receptie_5833/mobile/1.jpg"/>
      <back  url="receptie_5833/mobile/2.jpg"/>
      <left  url="receptie_5833/mobile/3.jpg"/>
      <up    url="receptie_5833/mobile/4.jpg"/>
      <down  url="receptie_5833/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5855"
           ath="-135.608760" atv="3.152883"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5855"
           tooltip="spotpoint5855_tooltip"
           />
  <hotspot name="spotpoint5855" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5855" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5855">
  onout();
        mainloadscene(pano5827);


  </action>







  <hotspot name="spotpoint5856"
           ath="43.675568" atv="2.579577"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5856"
           tooltip="spotpoint5856_tooltip"
           />
  <hotspot name="spotpoint5856" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5856" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5856">
  onout();
        mainloadscene(pano5831);


  </action>







  <hotspot name="spotpoint5857"
           ath="-171.570744" atv="0.351541"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5857"
           tooltip="spotpoint5857_tooltip"
           />
  <hotspot name="spotpoint5857" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5857" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5857">
  onout();
        mainloadscene(pano5828);


  </action>







  <hotspot name="spotpoint5872"
           ath="92.144618" atv="-3.552632"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5872"
           tooltip="spotpoint5872_tooltip"
           />
  <hotspot name="spotpoint5872" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5872" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5872">
  onout();
        mainloadscene(pano5829);


  </action>







  <hotspot name="spotpoint5875"
           ath="-77.470200" atv="0.859863"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5875"
           tooltip="spotpoint5875_tooltip"
           />
  <hotspot name="spotpoint5875" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5875" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5875">
  onout();
          mainloadscene(get(panoramagroup[panogroup5841].mainscene));


  </action>







  <hotspot name="spotpoint5877"
           ath="151.933322" atv="1.146419"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5877"
           tooltip="spotpoint5877_tooltip"
           />
  <hotspot name="spotpoint5877" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5877" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5877">
  onout();
          mainloadscene(get(panoramagroup[panogroup5838].mainscene));


  </action>







  <hotspot name="spotpoint6056"
           ath="103.385374" atv="-3.552632"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint6056"
           tooltip="spotpoint6056_tooltip"
           />
  <hotspot name="spotpoint6056" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6056" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6056">
  onout();
          mainloadscene(get(panoramagroup[panogroup5852].mainscene));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5855].visible, false);
    set(hotspot[spotpoint5856].visible, false);
    set(hotspot[spotpoint5857].visible, false);
    set(hotspot[spotpoint5872].visible, false);
    set(hotspot[spotpoint5875].visible, false);
    set(hotspot[spotpoint5877].visible, false);
    set(hotspot[spotpoint6056].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5855].visible, true);
    set(hotspot[spotpoint5856].visible, true);
    set(hotspot[spotpoint5857].visible, true);
    set(hotspot[spotpoint5872].visible, true);
    set(hotspot[spotpoint5875].visible, true);
    set(hotspot[spotpoint5877].visible, true);
    set(hotspot[spotpoint6056].visible, true);
  </action>
  <events name="pano5833stopanimatedspots" onremovepano="stopspotanimation(spotpoint5855);stopspotanimation(spotpoint5856);stopspotanimation(spotpoint5857);stopspotanimation(spotpoint5872);stopspotanimation(spotpoint5875);stopspotanimation(spotpoint5877);stopspotanimation(spotpoint6056);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5855].zorder2, %1);

        set(hotspot[spotpoint5856].zorder2, %1);

        set(hotspot[spotpoint5857].zorder2, %1);

        set(hotspot[spotpoint5872].zorder2, %1);

        set(hotspot[spotpoint5875].zorder2, %1);

        set(hotspot[spotpoint5877].zorder2, %1);

        set(hotspot[spotpoint6056].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5831"
       heading="0"
       thumburl="%FIRSTXML%/theehuis_5831/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5831_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="4.958330" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="22.409700" v="4.958330" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.140280000000004" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.140280000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="22.409700"
          vlookat="4.958330"/>

    <preview url="%FIRSTXML%/theehuis_5831/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="theehuis_5831/html5/0.jpg"/>
      <right url="theehuis_5831/html5/1.jpg"/>
      <back  url="theehuis_5831/html5/2.jpg"/>
      <left  url="theehuis_5831/html5/3.jpg"/>
      <up    url="theehuis_5831/html5/4.jpg"/>
      <down  url="theehuis_5831/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="theehuis_5831/tablet/0.jpg"/>
      <right url="theehuis_5831/tablet/1.jpg"/>
      <back  url="theehuis_5831/tablet/2.jpg"/>
      <left  url="theehuis_5831/tablet/3.jpg"/>
      <up    url="theehuis_5831/tablet/4.jpg"/>
      <down  url="theehuis_5831/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="theehuis_5831/mobile/0.jpg"/>
      <right url="theehuis_5831/mobile/1.jpg"/>
      <back  url="theehuis_5831/mobile/2.jpg"/>
      <left  url="theehuis_5831/mobile/3.jpg"/>
      <up    url="theehuis_5831/mobile/4.jpg"/>
      <down  url="theehuis_5831/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5859"
           ath="16.682761" atv="0.351541"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5859"
           tooltip="spotpoint5859_tooltip"
           />
  <hotspot name="spotpoint5859" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5859" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5859">
  onout();
        mainloadscene(pano5832);


  </action>







  <hotspot name="spotpoint5869"
           ath="-115.991641" atv="4.814823"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5869"
           tooltip="spotpoint5869_tooltip"
           />
  <hotspot name="spotpoint5869" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5869" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5869">
  onout();
        mainloadscene(pano5833);


  </action>







  <hotspot name="spotpoint5975"
           ath="-137.081161" atv="2.222285"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5975"
           tooltip="spotpoint5975_tooltip"
           />
  <hotspot name="spotpoint5975" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5975" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5975">
  onout();
        mainloadscene(pano5827);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5859].visible, false);
    set(hotspot[spotpoint5869].visible, false);
    set(hotspot[spotpoint5975].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5859].visible, true);
    set(hotspot[spotpoint5869].visible, true);
    set(hotspot[spotpoint5975].visible, true);
  </action>
  <events name="pano5831stopanimatedspots" onremovepano="stopspotanimation(spotpoint5859);stopspotanimation(spotpoint5869);stopspotanimation(spotpoint5975);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5859].zorder2, %1);

        set(hotspot[spotpoint5869].zorder2, %1);

        set(hotspot[spotpoint5975].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5828"
       heading="0"
       thumburl="%FIRSTXML%/kapsalon_5828/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5828_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="5.979170" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="35.048600" v="5.979170" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.087639999999993" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.087639999999993"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="35.048600"
          vlookat="5.979170"/>

    <preview url="%FIRSTXML%/kapsalon_5828/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="kapsalon_5828/html5/0.jpg"/>
      <right url="kapsalon_5828/html5/1.jpg"/>
      <back  url="kapsalon_5828/html5/2.jpg"/>
      <left  url="kapsalon_5828/html5/3.jpg"/>
      <up    url="kapsalon_5828/html5/4.jpg"/>
      <down  url="kapsalon_5828/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="kapsalon_5828/tablet/0.jpg"/>
      <right url="kapsalon_5828/tablet/1.jpg"/>
      <back  url="kapsalon_5828/tablet/2.jpg"/>
      <left  url="kapsalon_5828/tablet/3.jpg"/>
      <up    url="kapsalon_5828/tablet/4.jpg"/>
      <down  url="kapsalon_5828/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kapsalon_5828/mobile/0.jpg"/>
      <right url="kapsalon_5828/mobile/1.jpg"/>
      <back  url="kapsalon_5828/mobile/2.jpg"/>
      <left  url="kapsalon_5828/mobile/3.jpg"/>
      <up    url="kapsalon_5828/mobile/4.jpg"/>
      <down  url="kapsalon_5828/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5858"
           ath="-59.531758" atv="3.867123"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5858"
           tooltip="spotpoint5858_tooltip"
           />
  <hotspot name="spotpoint5858" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5858" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5858">
  onout();
        mainloadscene(pano5833);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5858].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5858].visible, true);
  </action>
  <events name="pano5828stopanimatedspots" onremovepano="stopspotanimation(spotpoint5858);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5858].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5822"
       heading="0"
       group="panogroup5838"
       thumburl="%FIRSTXML%/amelisweerd_huiskame_5822/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5822_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.173610" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-138.674000" v="6.173610" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.491279999999989" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.491279999999989"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-138.674000"
          vlookat="6.173610"/>

    <preview url="%FIRSTXML%/amelisweerd_huiskame_5822/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="amelisweerd_huiskame_5822/html5/0.jpg"/>
      <right url="amelisweerd_huiskame_5822/html5/1.jpg"/>
      <back  url="amelisweerd_huiskame_5822/html5/2.jpg"/>
      <left  url="amelisweerd_huiskame_5822/html5/3.jpg"/>
      <up    url="amelisweerd_huiskame_5822/html5/4.jpg"/>
      <down  url="amelisweerd_huiskame_5822/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="amelisweerd_huiskame_5822/tablet/0.jpg"/>
      <right url="amelisweerd_huiskame_5822/tablet/1.jpg"/>
      <back  url="amelisweerd_huiskame_5822/tablet/2.jpg"/>
      <left  url="amelisweerd_huiskame_5822/tablet/3.jpg"/>
      <up    url="amelisweerd_huiskame_5822/tablet/4.jpg"/>
      <down  url="amelisweerd_huiskame_5822/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="amelisweerd_huiskame_5822/mobile/0.jpg"/>
      <right url="amelisweerd_huiskame_5822/mobile/1.jpg"/>
      <back  url="amelisweerd_huiskame_5822/mobile/2.jpg"/>
      <left  url="amelisweerd_huiskame_5822/mobile/3.jpg"/>
      <up    url="amelisweerd_huiskame_5822/mobile/4.jpg"/>
      <down  url="amelisweerd_huiskame_5822/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5876"
           ath="115.251839" atv="-1.111143"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5876"
           tooltip="spotpoint5876_tooltip"
           />
  <hotspot name="spotpoint5876" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5876" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5876">
  onout();
        mainloadscene(pano5833);


  </action>







  <hotspot name="spotpoint5881"
           ath="-102.672000" atv="3.333417"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5881"
           tooltip="spotpoint5881_tooltip"
           />
  <hotspot name="spotpoint5881" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5881" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5881">
  onout();
        mainloadscene(pano5821);


  </action>







  <hotspot name="spotpoint5970"
           ath="-113.401802" atv="2.962983"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5970"
           tooltip="spotpoint5970_tooltip"
           />
  <hotspot name="spotpoint5970" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5970" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5970">
  onout();
        mainloadscene(pano5823);


  </action>







  <hotspot name="spotpoint5971"
           ath="-90.462601" atv="4.074125"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5971"
           tooltip="spotpoint5971_tooltip"
           />
  <hotspot name="spotpoint5971" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5971" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5971">
  onout();
        mainloadscene(pano5824);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5876].visible, false);
    set(hotspot[spotpoint5881].visible, false);
    set(hotspot[spotpoint5970].visible, false);
    set(hotspot[spotpoint5971].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5876].visible, true);
    set(hotspot[spotpoint5881].visible, true);
    set(hotspot[spotpoint5970].visible, true);
    set(hotspot[spotpoint5971].visible, true);
  </action>
  <events name="pano5822stopanimatedspots" onremovepano="stopspotanimation(spotpoint5876);stopspotanimation(spotpoint5881);stopspotanimation(spotpoint5970);stopspotanimation(spotpoint5971);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5876].zorder2, %1);

        set(hotspot[spotpoint5881].zorder2, %1);

        set(hotspot[spotpoint5970].zorder2, %1);

        set(hotspot[spotpoint5971].zorder2, %1);

      );
    );
  </action>


</scene>





<scene name="pano5823"
       heading="0"
       group="panogroup5838"
       thumburl="%FIRSTXML%/amelisweerd_kamer_1_5823/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5823_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="5.784720" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-20.208300" v="5.784720" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.140280000000004" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.140280000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-20.208300"
          vlookat="5.784720"/>

    <preview url="%FIRSTXML%/amelisweerd_kamer_1_5823/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="amelisweerd_kamer_1_5823/html5/0.jpg"/>
      <right url="amelisweerd_kamer_1_5823/html5/1.jpg"/>
      <back  url="amelisweerd_kamer_1_5823/html5/2.jpg"/>
      <left  url="amelisweerd_kamer_1_5823/html5/3.jpg"/>
      <up    url="amelisweerd_kamer_1_5823/html5/4.jpg"/>
      <down  url="amelisweerd_kamer_1_5823/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="amelisweerd_kamer_1_5823/tablet/0.jpg"/>
      <right url="amelisweerd_kamer_1_5823/tablet/1.jpg"/>
      <back  url="amelisweerd_kamer_1_5823/tablet/2.jpg"/>
      <left  url="amelisweerd_kamer_1_5823/tablet/3.jpg"/>
      <up    url="amelisweerd_kamer_1_5823/tablet/4.jpg"/>
      <down  url="amelisweerd_kamer_1_5823/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="amelisweerd_kamer_1_5823/mobile/0.jpg"/>
      <right url="amelisweerd_kamer_1_5823/mobile/1.jpg"/>
      <back  url="amelisweerd_kamer_1_5823/mobile/2.jpg"/>
      <left  url="amelisweerd_kamer_1_5823/mobile/3.jpg"/>
      <up    url="amelisweerd_kamer_1_5823/mobile/4.jpg"/>
      <down  url="amelisweerd_kamer_1_5823/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5972"
           ath="-132.641281" atv="3.333417"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5972"
           tooltip="spotpoint5972_tooltip"
           />
  <hotspot name="spotpoint5972" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5972" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5972">
  onout();
        mainloadscene(pano5822);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5972].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5972].visible, true);
  </action>
  <events name="pano5823stopanimatedspots" onremovepano="stopspotanimation(spotpoint5972);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5972].zorder2, %1);

      );
    );
  </action>


</scene>





<scene name="pano5824"
       heading="0"
       group="panogroup5838"
       thumburl="%FIRSTXML%/amelisweerd_kamer_2_5824/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5824_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.513890" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="102.375000" v="6.513890" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.789459999999991" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.789459999999991"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="102.375000"
          vlookat="6.513890"/>

    <preview url="%FIRSTXML%/amelisweerd_kamer_2_5824/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="amelisweerd_kamer_2_5824/html5/0.jpg"/>
      <right url="amelisweerd_kamer_2_5824/html5/1.jpg"/>
      <back  url="amelisweerd_kamer_2_5824/html5/2.jpg"/>
      <left  url="amelisweerd_kamer_2_5824/html5/3.jpg"/>
      <up    url="amelisweerd_kamer_2_5824/html5/4.jpg"/>
      <down  url="amelisweerd_kamer_2_5824/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="amelisweerd_kamer_2_5824/tablet/0.jpg"/>
      <right url="amelisweerd_kamer_2_5824/tablet/1.jpg"/>
      <back  url="amelisweerd_kamer_2_5824/tablet/2.jpg"/>
      <left  url="amelisweerd_kamer_2_5824/tablet/3.jpg"/>
      <up    url="amelisweerd_kamer_2_5824/tablet/4.jpg"/>
      <down  url="amelisweerd_kamer_2_5824/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="amelisweerd_kamer_2_5824/mobile/0.jpg"/>
      <right url="amelisweerd_kamer_2_5824/mobile/1.jpg"/>
      <back  url="amelisweerd_kamer_2_5824/mobile/2.jpg"/>
      <left  url="amelisweerd_kamer_2_5824/mobile/3.jpg"/>
      <up    url="amelisweerd_kamer_2_5824/mobile/4.jpg"/>
      <down  url="amelisweerd_kamer_2_5824/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5973"
           ath="-91.572483" atv="6.666663"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5973"
           tooltip="spotpoint5973_tooltip"
           />
  <hotspot name="spotpoint5973" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5973" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5973">
  onout();
        mainloadscene(pano5822);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5973].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5973].visible, true);
  </action>
  <events name="pano5824stopanimatedspots" onremovepano="stopspotanimation(spotpoint5973);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5973].zorder2, %1);

      );
    );
  </action>


</scene>





<scene name="pano5821"
       heading="0"
       group="panogroup5838"
       thumburl="%FIRSTXML%/amelisweerd_badkamer_5821/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5821_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="4.958330" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="60.909700" v="4.958330" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.789459999999991" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.789459999999991"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="60.909700"
          vlookat="4.958330"/>

    <preview url="%FIRSTXML%/amelisweerd_badkamer_5821/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="amelisweerd_badkamer_5821/html5/0.jpg"/>
      <right url="amelisweerd_badkamer_5821/html5/1.jpg"/>
      <back  url="amelisweerd_badkamer_5821/html5/2.jpg"/>
      <left  url="amelisweerd_badkamer_5821/html5/3.jpg"/>
      <up    url="amelisweerd_badkamer_5821/html5/4.jpg"/>
      <down  url="amelisweerd_badkamer_5821/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="amelisweerd_badkamer_5821/tablet/0.jpg"/>
      <right url="amelisweerd_badkamer_5821/tablet/1.jpg"/>
      <back  url="amelisweerd_badkamer_5821/tablet/2.jpg"/>
      <left  url="amelisweerd_badkamer_5821/tablet/3.jpg"/>
      <up    url="amelisweerd_badkamer_5821/tablet/4.jpg"/>
      <down  url="amelisweerd_badkamer_5821/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="amelisweerd_badkamer_5821/mobile/0.jpg"/>
      <right url="amelisweerd_badkamer_5821/mobile/1.jpg"/>
      <back  url="amelisweerd_badkamer_5821/mobile/2.jpg"/>
      <left  url="amelisweerd_badkamer_5821/mobile/3.jpg"/>
      <up    url="amelisweerd_badkamer_5821/mobile/4.jpg"/>
      <down  url="amelisweerd_badkamer_5821/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5969"
           ath="-117.841678" atv="5.925965"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5969"
           tooltip="spotpoint5969_tooltip"
           />
  <hotspot name="spotpoint5969" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5969" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5969">
  onout();
        mainloadscene(pano5822);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5969].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5969].visible, true);
  </action>
  <events name="pano5821stopanimatedspots" onremovepano="stopspotanimation(spotpoint5969);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5969].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5836"
       heading="0"
       group="panogroup5852"
       thumburl="%FIRSTXML%/vredenburg_huiskamer_5836/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5836_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="8.750000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-138.382000" v="8.750000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.192920000000001" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.192920000000001"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-138.382000"
          vlookat="8.750000"/>

    <preview url="%FIRSTXML%/vredenburg_huiskamer_5836/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="vredenburg_huiskamer_5836/html5/0.jpg"/>
      <right url="vredenburg_huiskamer_5836/html5/1.jpg"/>
      <back  url="vredenburg_huiskamer_5836/html5/2.jpg"/>
      <left  url="vredenburg_huiskamer_5836/html5/3.jpg"/>
      <up    url="vredenburg_huiskamer_5836/html5/4.jpg"/>
      <down  url="vredenburg_huiskamer_5836/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="vredenburg_huiskamer_5836/tablet/0.jpg"/>
      <right url="vredenburg_huiskamer_5836/tablet/1.jpg"/>
      <back  url="vredenburg_huiskamer_5836/tablet/2.jpg"/>
      <left  url="vredenburg_huiskamer_5836/tablet/3.jpg"/>
      <up    url="vredenburg_huiskamer_5836/tablet/4.jpg"/>
      <down  url="vredenburg_huiskamer_5836/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="vredenburg_huiskamer_5836/mobile/0.jpg"/>
      <right url="vredenburg_huiskamer_5836/mobile/1.jpg"/>
      <back  url="vredenburg_huiskamer_5836/mobile/2.jpg"/>
      <left  url="vredenburg_huiskamer_5836/mobile/3.jpg"/>
      <up    url="vredenburg_huiskamer_5836/mobile/4.jpg"/>
      <down  url="vredenburg_huiskamer_5836/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5882"
           ath="-116.361721" atv="0.000000"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5882"
           tooltip="spotpoint5882_tooltip"
           />
  <hotspot name="spotpoint5882" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5882" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5882">
  onout();
        mainloadscene(pano5833);


  </action>







  <hotspot name="spotpoint5883"
           ath="-89.722445" atv="1.111143"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5883"
           tooltip="spotpoint5883_tooltip"
           />
  <hotspot name="spotpoint5883" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5883" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5883">
  onout();
        mainloadscene(pano5835);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5882].visible, false);
    set(hotspot[spotpoint5883].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5882].visible, true);
    set(hotspot[spotpoint5883].visible, true);
  </action>
  <events name="pano5836stopanimatedspots" onremovepano="stopspotanimation(spotpoint5882);stopspotanimation(spotpoint5883);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5882].zorder2, %1);

        set(hotspot[spotpoint5883].zorder2, %1);

      );
    );
  </action>


</scene>





<scene name="pano5835"
       heading="0"
       group="panogroup5852"
       thumburl="%FIRSTXML%/vredenburg_bewonersk_5835/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5835_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="8.458330" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="53.701400" v="8.458330" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.789459999999991" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.789459999999991"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="53.701400"
          vlookat="8.458330"/>

    <preview url="%FIRSTXML%/vredenburg_bewonersk_5835/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="vredenburg_bewonersk_5835/html5/0.jpg"/>
      <right url="vredenburg_bewonersk_5835/html5/1.jpg"/>
      <back  url="vredenburg_bewonersk_5835/html5/2.jpg"/>
      <left  url="vredenburg_bewonersk_5835/html5/3.jpg"/>
      <up    url="vredenburg_bewonersk_5835/html5/4.jpg"/>
      <down  url="vredenburg_bewonersk_5835/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="vredenburg_bewonersk_5835/tablet/0.jpg"/>
      <right url="vredenburg_bewonersk_5835/tablet/1.jpg"/>
      <back  url="vredenburg_bewonersk_5835/tablet/2.jpg"/>
      <left  url="vredenburg_bewonersk_5835/tablet/3.jpg"/>
      <up    url="vredenburg_bewonersk_5835/tablet/4.jpg"/>
      <down  url="vredenburg_bewonersk_5835/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="vredenburg_bewonersk_5835/mobile/0.jpg"/>
      <right url="vredenburg_bewonersk_5835/mobile/1.jpg"/>
      <back  url="vredenburg_bewonersk_5835/mobile/2.jpg"/>
      <left  url="vredenburg_bewonersk_5835/mobile/3.jpg"/>
      <up    url="vredenburg_bewonersk_5835/mobile/4.jpg"/>
      <down  url="vredenburg_bewonersk_5835/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5884"
           ath="-84.916441" atv="4.872597"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5884"
           tooltip="spotpoint5884_tooltip"
           />
  <hotspot name="spotpoint5884" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5884" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5884">
  onout();
        mainloadscene(pano5836);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5884].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5884].visible, true);
  </action>
  <events name="pano5835stopanimatedspots" onremovepano="stopspotanimation(spotpoint5884);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5884].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5826"
       heading="0"
       group="panogroup5841"
       thumburl="%FIRSTXML%/de_verdieping___skil_5826/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5826_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="0.875000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-33.444400" v="0.875000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.491279999999989" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.491279999999989"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-33.444400"
          vlookat="0.875000"/>

    <preview url="%FIRSTXML%/de_verdieping___skil_5826/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="de_verdieping___skil_5826/html5/0.jpg"/>
      <right url="de_verdieping___skil_5826/html5/1.jpg"/>
      <back  url="de_verdieping___skil_5826/html5/2.jpg"/>
      <left  url="de_verdieping___skil_5826/html5/3.jpg"/>
      <up    url="de_verdieping___skil_5826/html5/4.jpg"/>
      <down  url="de_verdieping___skil_5826/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="de_verdieping___skil_5826/tablet/0.jpg"/>
      <right url="de_verdieping___skil_5826/tablet/1.jpg"/>
      <back  url="de_verdieping___skil_5826/tablet/2.jpg"/>
      <left  url="de_verdieping___skil_5826/tablet/3.jpg"/>
      <up    url="de_verdieping___skil_5826/tablet/4.jpg"/>
      <down  url="de_verdieping___skil_5826/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="de_verdieping___skil_5826/mobile/0.jpg"/>
      <right url="de_verdieping___skil_5826/mobile/1.jpg"/>
      <back  url="de_verdieping___skil_5826/mobile/2.jpg"/>
      <left  url="de_verdieping___skil_5826/mobile/3.jpg"/>
      <up    url="de_verdieping___skil_5826/mobile/4.jpg"/>
      <down  url="de_verdieping___skil_5826/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5864"
           ath="-100.082161" atv="3.703680"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5864"
           tooltip="spotpoint5864_tooltip"
           />
  <hotspot name="spotpoint5864" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5864" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5864">
  onout();
        mainloadscene(pano5833);


  </action>







  <hotspot name="spotpoint5865"
           ath="-111.551759" atv="3.333417"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5865"
           tooltip="spotpoint5865_tooltip"
           />
  <hotspot name="spotpoint5865" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5865" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5865">
  onout();
        mainloadscene(pano5825);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5864].visible, false);
    set(hotspot[spotpoint5865].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5864].visible, true);
    set(hotspot[spotpoint5865].visible, true);
  </action>
  <events name="pano5826stopanimatedspots" onremovepano="stopspotanimation(spotpoint5864);stopspotanimation(spotpoint5865);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5864].zorder2, %1);

        set(hotspot[spotpoint5865].zorder2, %1);

      );
    );
  </action>


</scene>





<scene name="pano5825"
       heading="0"
       group="panogroup5841"
       thumburl="%FIRSTXML%/de_verdieping___avid_5825/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5825_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.562500" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="66.791700" v="6.562500" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.438639999999992" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.438639999999992"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="66.791700"
          vlookat="6.562500"/>

    <preview url="%FIRSTXML%/de_verdieping___avid_5825/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="de_verdieping___avid_5825/html5/0.jpg"/>
      <right url="de_verdieping___avid_5825/html5/1.jpg"/>
      <back  url="de_verdieping___avid_5825/html5/2.jpg"/>
      <left  url="de_verdieping___avid_5825/html5/3.jpg"/>
      <up    url="de_verdieping___avid_5825/html5/4.jpg"/>
      <down  url="de_verdieping___avid_5825/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="de_verdieping___avid_5825/tablet/0.jpg"/>
      <right url="de_verdieping___avid_5825/tablet/1.jpg"/>
      <back  url="de_verdieping___avid_5825/tablet/2.jpg"/>
      <left  url="de_verdieping___avid_5825/tablet/3.jpg"/>
      <up    url="de_verdieping___avid_5825/tablet/4.jpg"/>
      <down  url="de_verdieping___avid_5825/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="de_verdieping___avid_5825/mobile/0.jpg"/>
      <right url="de_verdieping___avid_5825/mobile/1.jpg"/>
      <back  url="de_verdieping___avid_5825/mobile/2.jpg"/>
      <left  url="de_verdieping___avid_5825/mobile/3.jpg"/>
      <up    url="de_verdieping___avid_5825/mobile/4.jpg"/>
      <down  url="de_verdieping___avid_5825/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5866"
           ath="67.258430" atv="1.054623"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5866"
           tooltip="spotpoint5866_tooltip"
           />
  <hotspot name="spotpoint5866" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5866" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5866">
  onout();
        mainloadscene(pano5826);


  </action>







  <hotspot name="spotpoint5867"
           ath="62.341554" atv="0.000000"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5867"
           tooltip="spotpoint5867_tooltip"
           />
  <hotspot name="spotpoint5867" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5867" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5867">
  onout();
        mainloadscene(pano5833);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5866].visible, false);
    set(hotspot[spotpoint5867].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5866].visible, true);
    set(hotspot[spotpoint5867].visible, true);
  </action>
  <events name="pano5825stopanimatedspots" onremovepano="stopspotanimation(spotpoint5866);stopspotanimation(spotpoint5867);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5866].zorder2, %1);

        set(hotspot[spotpoint5867].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5829"
       heading="0"
       thumburl="%FIRSTXML%/overloop_5829/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5829_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="2.284720" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="84.354200" v="2.284720" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.491279999999989" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.491279999999989"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="84.354200"
          vlookat="2.284720"/>

    <preview url="%FIRSTXML%/overloop_5829/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="overloop_5829/html5/0.jpg"/>
      <right url="overloop_5829/html5/1.jpg"/>
      <back  url="overloop_5829/html5/2.jpg"/>
      <left  url="overloop_5829/html5/3.jpg"/>
      <up    url="overloop_5829/html5/4.jpg"/>
      <down  url="overloop_5829/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="overloop_5829/tablet/0.jpg"/>
      <right url="overloop_5829/tablet/1.jpg"/>
      <back  url="overloop_5829/tablet/2.jpg"/>
      <left  url="overloop_5829/tablet/3.jpg"/>
      <up    url="overloop_5829/tablet/4.jpg"/>
      <down  url="overloop_5829/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="overloop_5829/mobile/0.jpg"/>
      <right url="overloop_5829/mobile/1.jpg"/>
      <back  url="overloop_5829/mobile/2.jpg"/>
      <left  url="overloop_5829/mobile/3.jpg"/>
      <up    url="overloop_5829/mobile/4.jpg"/>
      <down  url="overloop_5829/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5873"
           ath="99.808924" atv="30.668764"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5873"
           tooltip="spotpoint5873_tooltip"
           />
  <hotspot name="spotpoint5873" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5873" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5873">
  onout();
        mainloadscene(pano5833);


  </action>







  <hotspot name="spotpoint5974"
           ath="138.185992" atv="25.509599"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5974"
           tooltip="spotpoint5974_tooltip"
           />
  <hotspot name="spotpoint5974" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5974" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5974">
  onout();
        mainloadscene(pano5831);


  </action>







  <hotspot name="spotpoint6055"
           ath="51.027116" atv="0.592105"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint6055"
           tooltip="spotpoint6055_tooltip"
           />
  <hotspot name="spotpoint6055" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6055" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6055">
  onout();
          mainloadscene(get(panoramagroup[panogroup5852].mainscene));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5873].visible, false);
    set(hotspot[spotpoint5974].visible, false);
    set(hotspot[spotpoint6055].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5873].visible, true);
    set(hotspot[spotpoint5974].visible, true);
    set(hotspot[spotpoint6055].visible, true);
  </action>
  <events name="pano5829stopanimatedspots" onremovepano="stopspotanimation(spotpoint5873);stopspotanimation(spotpoint5974);stopspotanimation(spotpoint6055);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5873].zorder2, %1);

        set(hotspot[spotpoint5974].zorder2, %1);

        set(hotspot[spotpoint6055].zorder2, %1);

      );
    );
  </action>


</scene>


  
  



<scene name="pano5832"
       heading="0"
       thumburl="%FIRSTXML%/tuin_5832/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5832_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="1.847220" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="45.111100" v="1.847220" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.140280000000004" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.140280000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="45.111100"
          vlookat="1.847220"/>

    <preview url="%FIRSTXML%/tuin_5832/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />


    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuin_5832/html5/0.jpg"/>
      <right url="tuin_5832/html5/1.jpg"/>
      <back  url="tuin_5832/html5/2.jpg"/>
      <left  url="tuin_5832/html5/3.jpg"/>
      <up    url="tuin_5832/html5/4.jpg"/>
      <down  url="tuin_5832/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="tuin_5832/tablet/0.jpg"/>
      <right url="tuin_5832/tablet/1.jpg"/>
      <back  url="tuin_5832/tablet/2.jpg"/>
      <left  url="tuin_5832/tablet/3.jpg"/>
      <up    url="tuin_5832/tablet/4.jpg"/>
      <down  url="tuin_5832/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_5832/mobile/0.jpg"/>
      <right url="tuin_5832/mobile/1.jpg"/>
      <back  url="tuin_5832/mobile/2.jpg"/>
      <left  url="tuin_5832/mobile/3.jpg"/>
      <up    url="tuin_5832/mobile/4.jpg"/>
      <down  url="tuin_5832/mobile/5.jpg"/>
    </image>













  <hotspot name="spotpoint5868"
           ath="-134.692560" atv="0.351541"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           distorted="true"
           depth="1000"
           descriptionid=""
           onclick="onclickspotpoint5868"
           tooltip="spotpoint5868_tooltip"
           />
  <hotspot name="spotpoint5868" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5868" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5868">
  onout();
        mainloadscene(pano5831);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5868].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5868].visible, true);
  </action>
  <events name="pano5832stopanimatedspots" onremovepano="stopspotanimation(spotpoint5868);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>

  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5868].zorder2, %1);

      );
    );
  </action>


</scene>


  <krpano nofullspherepanoavailable="false" />


  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded('webvr'));
  </action>

</krpano>

